body
{
background-image:url(../images/back.jpg);
}
#splash {
  position: relative;
  height: 400px;
  overflow: hidden;
 box-shadow: 0 0px 20px #444444;
}

#splash img {
  position: absolute;
  left: -100%;
  top: -100%;
  right: -100%;
  bottom: -100%;
  margin: auto;
  min-width: 600px;
}

#splash > section {
  display: none;
  height: 400px;
}

#splash div {
  position: relative;
  z-index: 2;
}

#splash_nav {
  width: 100%;
  position: relative;
  float: left;
  text-align: center;
  min-height: 18px;
  margin: 10px 0 0;
}
.con
{

text-align: justify;
font-family: serif;
color: #636363;
font-size: 15px;
text-align: justify;
float: left;
font-weight: 500;
padding: 10px 10px;
}

#splash_nav ul { margin: 0; }

#splash_nav li {
  display: inline-block;
  width: 8px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition-duration: none;
  height: 8px;
  border-radius: 4px;
  background-color: #ccc;
  margin: 5px;
  cursor: pointer;
}

#splash_nav li:hover { background-color: #777; }

#splash_nav li.active { background-color: #222; }
.img11{
box-shadow: 0 0px 20px #444444;
}